<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <include
        android:id="@+id/layout_title"
        layout="@layout/layout_title_custom" />

    <include
        android:id="@+id/leftCardView"
        layout="@layout/game_double_welfare_card_custom"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="16dp"
        app:layout_constraintEnd_toStartOf="@id/rightCardView"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_title" />

    <include
        android:id="@+id/rightCardView"
        layout="@layout/game_double_welfare_card_custom"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:layout_marginEnd="16dp"
        android:layout_weight="1"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/leftCardView"
        app:layout_constraintTop_toBottomOf="@id/layout_title" />

</androidx.constraintlayout.widget.ConstraintLayout>